html, body {
    height: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    font-weight: 300;
    font-family: Poppins, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
}

body {
    background: #f9f9fc;
    display: flex;
    flex-direction: column;
    color: #646c9a;
    line-height: 1.5;
    text-align: left;
}

input {
    margin: 0;
    font-family: inherit;
}

h3 {
    font-size: 1.75rem;
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 400;
    line-height: 1.2;
}

a {
    color: #5867dd;
    text-decoration: none;
    background-color: transparent;
}

.btn {
    padding: 0.65rem 1rem;
}

.btn-brand {
    background-color: #3d94fb;
    border-color: #3d94fb;
    color: #ffffff;

    &:hover {
        color: #fff;
        background-color: #187ffa;
        border-color: #0b78fa;
    }
}

.form-group {
    margin-bottom: 2rem;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 1.3rem + 2px);
    padding: 0.65rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e2e5ec;
    border-radius: 4px;
}

.login-title {
    padding-top: 20px;
    color: #66666c;
}

.bp-container {
    padding: 0 30px;
    /* width: 1380px; */
    width: min(100%, 1380px);
    margin: 0 auto;
}

.bp-content {
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
}

.bp-header {
    height: 100px;
    display: flex;
    align-items: stretch;
}

.bp-header__brand-logo {
    display: flex;
    align-items: flex-end;
}

.bp-header__topbar {
    display: flex;
    align-items: center;
}

.bp-footer {
    padding: 26px 0;
    background-color: #181824;
}

.bp-footer__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bp-footer__copyright {
    margin: 0;
    padding: 0 1.25rem 0 0;
    font-size: 1rem;
    font-weight: 400;
    color: #6f7286;
}

.bp-footer__menu {
    display: flex;
    justify-content: flex-end;
    margin: 0;

    a {
        margin-left: 1rem;
        padding: 0;
        font-size: 1rem;
        font-weight: 400;
        color: #a9a7bc;
    }
}

.login-form {
    width: 300px;
}

.login-error {
    color: darkred;
}

.login-info {
    color: #007bff;
}

.dashboard-error {
    color: darkred;
    padding-top: 20px;
    text-align: center;
}

.dashboard-info {
    color: #007bff;
    padding-top: 20px;
    text-align: center;
}

.dashboard-portlet {
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    margin-bottom: 20px;
    border-radius: 4px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.dashboard-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 25px;
    border-bottom: 1px solid #ebedf2;
    color: #66666c;
}

.dropdown-menu {
    border: 0 !important;
    margin: 0;
    min-width: 14rem;
    box-shadow: 0px 0px 50px 0px rgba(82, 63, 105, 0.15);
    padding: 1rem 0;
    border-radius: 4px;
    z-index: 95;
    float: left;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
}

.dropdown-item {
    padding: 0.7rem 1.2rem;
}

table {
    color: #212529;
    background-color: transparent;

    &.dataTable {
        clear: both;
        max-width: none;
    }
}

th, th a, td {
    color:#595d6e;
    font-size: small;
}

.table:not(.table-bordered) thead th {
    border-top: 0;
}

tr.suspect td{
    color: #bfb9b3;
    text-decoration: line-through;
}

.dataTables_wrapper .dataTable {
    width: 100% !important;
    margin: 1rem 0 !important;
}

.dataTables_paginate {
    padding-top: 0.85em;
}

.dataTables_paginate .paginate_button {
    padding: 5px 10px;
    margin: 0 2px;
    cursor: pointer;
    user-select: none;
}

.dataTables_paginate .paginate_button.current {
    font-weight: bold;
}

